CGI-Application-Plugin-REST

Prerequisites

CGI-Application-Plugin-REST declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Application4.04CGI-Application-4.50128.57
REST::Utils0.4REST-Utils-0.6134.29
perl5.008perl0.00

CGI-Application-Plugin-REST declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::LongString0Test-LongString-0.15117.14
Test::WWW::Mechanize::CGIApp0Test-WWW-Mechanize-CGIApp-0.05128.57

CGI-Application-Plugin-REST declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4208134.285714285714